﻿

/* 登入画面的宽度调整 */
.layadmin-user-login-main {
    width: 600px;
}

.layadmin-user-login-header {
    padding-bottom: 40px;
}

    .layadmin-user-login-header h3 {
        font-size: 20px;
    }

.layadmin-user-login-body {
    padding-left: 120px;
    padding-right: 120px;
}


/* 调整 Toolbar 的下端位置 */
.layui-elem-quote .layui-btn-container {
    margin-bottom: -15px;
}


.layui-card-header .pull-right {
    font-size: 12px;
}

.fieldset-fixed-top {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    padding: 5px 13px;
    z-index: 1000;
    height: 85px;
    background-color: rgba(242,242,242, 1);
}

.fieldset-fixed-top-content {
    margin-top: 75px;
}


.fieldset-fixed-top fieldset {
    border: 1px solid #c0c0c0;
    padding: 5px 10px 0px 10px;
    border-radius: 5px;
}

.fieldset-fixed-top fieldset legend {
    width: auto;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    border-width: 0px;
}

.layui-form-item {
    margin-bottom: 5px;
}

.layui-card-header h3 {
    font-size: 18px;
    color: white;
    padding-top: 10px;
}

.layui-card-primary .layui-card-header {
    background-color: forestgreen;
}

.row-space15 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.layui-tab-title li {
    font-size: 13px;
}

.layui-nav * {
    font-size: 12px;
}



@media screen and (max-width: 768px) {
    /* 登入画面的宽度调整 */
    .layadmin-user-login-main {
        width: 100%;
    }

    .layadmin-user-login-header {
        padding-bottom: 40px;
    }

        .layadmin-user-login-header h3 {
            font-size: 20px;
        }

    .layadmin-user-login-body {
        padding-left: 50px;
        padding-right: 50px;
    }
}


